<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfsAzLoB40l49bGaJ1_9FkVFV2EApW3eRbiZGNEV98WJbNsNkDdi5ZaXVCQkrv6pKiYRlyq-w6_ghXsMkxHH23m6uo36CvLIvW1STYInbIw6sVFebs8SHxKUcFL-ZkS_-1s9Q7uaqQjGJ_8b0dzBmCEQAvOEtEoh1qnyG_KgrUg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">68cf3fb1-69b8-49a3-a3b9-7c693aecdf6e</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757899577" />
</map>
